Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.myhero.so/workspace/all \ --header 'Authorization: Bearer <token>'
{ "data": [ { "_id": "<string>", "name": "<string>", "isDefault": false, "isShared": false, "organizationId": "<string>", "ownerId": "<string>", "collaborators": [ { "userId": "<string>" } ], "collaboratorTeams": [ { "teamId": "<string>" } ], "createdAt": 123, "updatedAt": 123, "description": "<string>" } ] }
Returns all workspaces the authenticated user is a member of, across all organizations.
HERO personal access token
200 response
Show child attributes